@font-face {
font-family: "Kupes";
src: url("font/PFSquareSansProMedium.eot");
src: url("font/PFSquareSansProMedium.eot?#iefix")format("embedded-opentype"),
url("font/PFSquareSansProMedium.woff") format("woff"),
url("font/PFSquareSansProMedium.ttf") format("truetype");
font-style: normal;
font-weight: normal;
}

body {
	padding:0; margin:0;
	font-family:"Kupes";
	font-display:auto;
	font-size:2vw;
	background:#f7f7f7;
}

* {font-family: "Kupes"; font-weight:normal;}

p {}

figure {margin:0;}



header, main, footer {max-width:1180px; margin:0 auto; background:#fff;}
footer {background:none;}
header figure img {width:100%;}
.clear {clear:both;}
.separator {border-top:1px solid #999; margin:60px 0; padding:0; font-size:1px;}


form {margin:0;}
input[type="text"] {
	width:100%; font-size:2vw; margin:5px 0; padding:5px 15px;
	
	border:1px solid #ccc;
	border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;
	}
input[type="text"]::-webkit-input-placeholder	{color:#ccc;}
input[type="text"]::-moz-placeholder 			{color:#ccc;}
input[type="text"]:-moz-placeholder				{color:#ccc;}
input[type="text"]:-ms-input-placeholder		{color:#ccc;}
input[type="text"]::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
input[type="text"]::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
input[type="text"]:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
input[type="text"]:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
input[type="text"]:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input[type="text"]:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
input[type="text"]:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input[type="text"]:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

input[type="submit"] {
		width:100%; font-size:2vw; margin:5px 0; padding:8px; color:#fff; text-transform:uppercase;
		background:#ed212d;
		background: -webkit-gradient(linear, 0 0, 0  100%, from(#ed212d), to(#ed212d));
		
		border:1px solid #cc0000;
		border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;
	}


.zahvat {background:url(i/bg.jpg) center center no-repeat; background-size:cover; width:100%; padding:0 0 1em 0;}
	.zahvat .title h1 {text-align:center; background:#547a00; color:#fff; margin:0 0 0.5em 0; padding:0.5em;}
	.zahvat .forma {background:rgba(255,255,255,0.7); border:1px solid #fff; width:60%; float:right; margin:0 1em;}
	.zahvat .forma p {margin-top:0; text-align:center;}
	.zahvat .forma form {padding:1em;}
	
	.zahvat .send {padding:2em; color:#cc0000; text-align:center;}
	.zahvat .send a {color:#cc0000;}

.descr {padding:1em;}
	h2.contentTitle {border-left:10px solid #547a00; padding-left:1em;}
	h2.contentTitle a {color:#547a00;}

.lectors {padding-bottom:1em;}
	.lectors .item {width:50%; float:left;}
		.lectors .item .img {width:35%; float:left;}
			.lectors .item .img img {max-width:100%;}
		.lectors .item .info {width:65%; float:left;}
			.lectors .item .info p {padding-left:1vw; padding-right:1vw;}
			.lectors .item .info p span {font-size:70%; opacity:0.3; display:block; padding-top:10px;}
			.lectors .item .info p.whois {font-size:70%; opacity:0.7;}

.time {background:#aaa; padding:1em;}
	.time .item {width:33.33%; float:left; color:#fff;}
	.time .item img {max-width:1.5em; float:left; margin-right:0.7em;}
	
.programm {padding:1em; background:#f9f9f9;}
	.programm h2.contentTitle span {opacity:0.4;}
	.programm .semdescrMore {font-size:70%; opacity:0.7; padding-left:2vw; padding-right:2vw;}

.zahvat2 {background:#547a00; padding:1em 1em 2em 1em; text-align:center; color:#fff;}
	.zahvat2 .send {padding:2em; color:#fff; text-align:center;}
	.zahvat2 .send a {color:#fff;}

.where {}
	.where .addres {width:50%; float:left;}
	.where .clock {width:50%; float:left; background:#eee;}
	.where .item {padding:1em;}
	.where .item span {opacity:0.4; display:block; border-bottom:1px solid #aaa; padding-bottom:0.5em; margin-bottom:0.5em;}


.copyright {text-align:center; opacity:0.4; padding:1em;}







@media all and (orientation: portrait) {
input[type="text"], input[type="submit"] {font-size:5vw; margin:10px 0; padding:15px 15px;}

h2.contentTitle {font-size:230%;}

.zahvat {background:url(i/bg-mobile.jpg) center center no-repeat;}
	.zahvat .title h1 {font-size:360%;}
	.zahvat .forma p {font-size:180%;}
	.zahvat .forma form {padding:1.5em 3em;}

			.lectors .item .info p {font-size:150%; padding-left:2vw; padding-right:2vw;}
			.lectors .item .info p span {font-size:100%;}
			.lectors .item .info p.whois {font-size:130%;}

.zahvat2 {padding-bottom:4em;}
	.zahvat2 p {font-size:230%;}

	.time .item {text-align:center;}
	.time .item img {float:none; display:block; margin:0 auto 15px auto; max-height:1.5em;}
	.time .item {font-size:300%;}
	
	.programm .semdescrMore p, .programm .semdescrMore li {font-size:130%;}


	.where .item {font-size:150%;}
	
.copyright {padding:2em;}
}